### Method

# Gio TestDBus get_bus_address

#### Declaration [src]

    const gchar*
    g_test_dbus_get_bus_address (
      GTestDBus* self
    )

#### Description [src]

Get the address on which dbus-daemon is running. If `g_test_dbus_up()` has not been called yet, `NULL` is returned. This can be used with g_dbus_connection_new_for_address().

#### Return value

Type: `const gchar*`

The address of the bus, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.